body {
  font-family: "Lucida Grande", "Lucida Sans Unicode", Sans-Serif;
  font-size: 12px;
  margin: 0px;
  padding: 0px;
  color: #000000;
  height: 100%;
}

hr {
  position: relative;
  float: left;
  border: none;
  background-color: #000000;
  color: #000000;
  width: 100%;
  height: 1px;
  display: block;
}

#backgroundImageContainer {
  position: fixed;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
}

#backgroundImageContainer > .image {
  position: inherit;
  top: inherit;
  left: inherit;
  height: 100%;
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  display: hidden;
}

#backgroundImageContainer > .changePrev {
  position: inherit;
  bottom: 100px;
  left: 15px;
  height: 80px;
  width: 39px;
  background: url('../pics/index/arrowLeft.png');
  background-repeat: no-repeat;
  cursor: pointer;
  z-index: 10;
}

#backgroundImageContainer > .changeNext {
  position: inherit;
  bottom: 100px;
  right: 15px;
  height: 80px;
  width: 39px;
  background: url('../pics/index/arrowRight.png');
  background-repeat: no-repeat;
  cursor: pointer;
  z-index: 10;
}

h1 {
  padding: 0px;
  margin: 0px;
  font-size: 22px;
  color: #FFFFFF;
}

h2 {
  padding: 0px;
  margin: 0px;
  margin-top: 10px;
  margin-bottom: 5px;
  font-size: 16px;
  color: #798287;
}

h3 {
  padding: 0px;
  margin: 0px;
  margin-top: 10px;
  margin-bottom: 5px;
  font-size: 14px;
  color: #FFFFFF;
}

ul.menu-startHeader {
  font-size: 12px;
  margin: 0px;
  padding: 0px;
}

ul.menu-startHeader > li {
  float: left;
  color: #FFFFFF;
  list-style-type: none;
  margin-right: 10px;
}

ul.menu-startHeader > li > a {
  color: #FFFFFF;
  text-decoration: none;
}

ul.menu-startTop {
  position: relative;
  float: left;
  clear: left;
  font-size: 16px;
  margin: 0px;
  padding: 0px;
  left: 50%;
  text-align: center;
}

ul.menu-startTop > li {
  position: relative;
  float: left;
  display: block;
  list-style: none;
  color: #FFFFFF;
  margin: 0px;
  padding: 0px;
  margin-left: 15px;
  margin-right: 15px;  
  right: 50%;
}

ul.menu-startTop > li > a {
  color: #FFFFFF;
  text-decoration: none;
}

ul.menu-language {
  position: relative;
  float: left;
  font-size: 16px;
  margin: 0px;
  padding: 0px;
}

ul.menu-language > li {
  position: relative;
  float: left;
  list-style: none;
  color: #FFFFFF;
  margin: 0px;
  padding: 0px;
  margin-left: 5px;
}

ul.menu-language > li > a {
  color: #FFFFFF;
  text-decoration: none;
}